SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

llvm-vim-plugins rpm build for : OpenSuSE. For other distributions click llvm-vim-plugins.

Name : llvm-vim-plugins
Version : 4.0.1 Vendor : openSUSE
Release : lp150.2.1 Date : 2017-10-09 14:00:00
Group : Productivity/Text/Editors Source RPM : llvm-4.0.1-lp150.2.1.src.rpm
Size : 0.00 MB
Packager : https://bugs_opensuse_org
Summary : Vim plugins for LLVM
Description :
This package contains vim plugins for LLVM like syntax highlighting.

This package is a dummy package that depends on the version of
llvm-vim-plugins that openSUSE currently supports. Packages that
don\'t require a specific LLVM version should depend on this.

RPM found in directory: /mirror/ftp.opensuse.org/distribution/leap/15.0/repo/oss/noarch

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  llvm-vim-plugins-4.0.1-lp150.2.1.noarch.rpm
ftp.pbone.net  llvm-vim-plugins-4.0.1-lp150.2.1.noarch.rpm
ftp.icm.edu.pl  llvm-vim-plugins-4.0.1-lp150.2.1.noarch.rpm
     

Provides :
llvm-vim-plugins

Requires :
llvm4-vim-plugins = 4.0.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/share/doc/packages/llvm-vim-plugins
/usr/share/doc/packages/llvm-vim-plugins/README